Bug 1261691 - [Docs] [Ironic] Provide an outline of how to separate bare metal provisioning and VM provisioning
[Docs] [Ironic] Provide an outline of how to separate bare metal provisioning...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: z2
: 7.0 (Kilo)
Assigned To: Lucy Bopf
: Documentation, ZStream
Depends On:
Blocks: 1277361
  Show dependency treegraph
 
Reported: 2015-09-09 20:50 EDT by Andrew Dahms
Modified: 2015-11-03 02:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 00:08:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-09-09 20:50:12 EDT
An outline of how users can separate bare metal node provisioning and virtual machine instance provisioning must be provided.

This content must answer the following questions -

* Is only one Compute node required to enable bare metal provisioning?

* If Compute nodes where the Ironic driver is enabled are mixed in with Compute
  Nodes where the Ironic driver is not enabled, what happens when you try to
  create an instance?

* How can we use host aggregates to separate Compute nodes where the Ironic 
  driver is enabled from those where it is not?

* Are there any recommended practices?
Comment 3 Andrew Dahms 2015-09-09 20:51:07 EDT
Assigning to Lucy for review.
Comment 5 Lucy Bopf 2015-10-12 00:08:32 EDT
This content was released with 7.0.2 (z2). Available here: https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/version-7/bare-metal-provisioning/

Note You need to log in before you can comment on or make changes to this bug.